# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = vst3sdk-docs
pkgbase = vst3sdk
xdata = pkgtype=split
pkgver = 3.7.14_build_55-1
pkgdesc = VST 3 Plug-In SDK - documentation
url = https://github.com/steinbergmedia/vst3sdk
builddate = 1750690470
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 135134719
arch = any
license = LicenseRef-Proprietary-Steinberg-VST3-License OR GPL-3.0-only
makedepend = git
makedepend = rsync
